/* basics */

* {
	margin:0;
	padding:0;
}
html {
    overflow-y: scroll;
}
body {
	background: #fff url(images/bk.gif) repeat-x;
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 12px;
	margin: 0px auto;
	padding: 0;
}
h1 {
	font-size: 20px;
	color: #745900;
	font-weight: normal;
	margin-bottom: 15px;
	float: left;
	width: 500px;
}
h2.map{
	clear: left;
}
h1.about{
	width: 420px;
}
h1.contact{
	width: 300px;
}
h1.help{
	width: 300px;
}
h1.full{
width: 100%;}
h2 {
	font-size: 14px;
	color: #B19239;
	font-weight: normal;
	line-height: 140%;
}
h3 {
	font-size: 14px;
	color: #B19239;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
h4 {
	font-size: 9px;
}

/* images and misc. */

img {
	border: none;
}
img a {
	border: none;
}

img.alignleft {
	float: left;
	border: none;
	padding: 0px 20px 10px 0px;
}
img.alignright {
	float: right;
	border: none;
	padding: 0px 0px 10px 40px;
}
blockquote {
	border-left:1px solid #A5ABAB;
	margin:15px;
	padding:0 12px 0 12px;
}
code {
	margin:10px;
}
th{
	font-weight: normal;
	text-align: left;
	padding: 0px;
}
ol {
	padding: 0 0 0 30px;
	margin: 12px 0;
}
ol li { margin: 10px 0; }
/* links */

a {
	text-decoration: underline;
	border: none;
	color:#333;
}
a:hover {
	text-decoration: none;
	border: none;
	color:#333;
}

/* container */

#wrapper {
	width: 965px;
	margin: 0px auto 0px auto;
	padding: 0px;
	color:#333;
	overflow: hidden;
}

#container {
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px;
	color:#333;
	overflow: hidden;
}
/* header */

#header {
	width: 950px;
	height: 113px;
	color: #333;
	padding: 0px;
	background: url(images/heade_bk.gif) right bottom no-repeat;
}
#header a.logo{
	float: left;
	padding: 110px 0px 0px 0px;
	margin: 0px;
	border: none;
	background: url(images/logo.gif) no-repeat;
	width: 235px;
	height: 0;
	overflow: hidden;
}
#header span.pipa {
	float: right;
	margin: 20px 0 0 0;
	border: none;
	background: url(images/PIPA.png) no-repeat;
	width: 105px;
	height: 38px;
	overflow: hidden;
}
#header h1 {
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
	padding: 120px 0 0 16px;
}
#header h1 a {
	color: #404040;
	text-decoration: none;
}
#header h1 a:hover {
	color: #666;
	text-decoration: none;
}
#breadcrumb {
	font-size: 11px;
	width: 100%;
	height: 30px;
	padding: 20px 0px 10px 0px;
	color: #666666;
}
#breadcrumb a{
	color: #666666;
}
#breadcrumb .current{
	color: #725900;}

#slideshow {
	width: 100%;
	padding: 15px 0px 10px 0px;
}

#video{
	float: left;
	width: 355px;
}
#video .inner{
	border: 1px solid #E8DFC4;
	padding: 8px;
}
#floatright{
	float:right;
	width: 330px;
}
/* main menu */

#menu {
	font-size: 11px;
	width: 100%;
	height: 45px;
	padding: 0px;
	background: url(images/nav_bk.gif) right top no-repeat;
}
#menu ul {
	text-align: left;
}
#menu li { 
	display: inline;
	list-style: none;
	width: 50px;	
} 
 
#menu li a { 
	color: #fff;
	height: 0;
	padding-top: 45px;
	overflow: hidden;
	float: left;
	background-position: 0 0; 
	 
} 
#menu li.page-item-0 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-0 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-0 a{ 
	width: 74px;
	background: url(images/nav_0.jpg);
	}
#menu li.page-item-1 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-1 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-1 a{ 
	width: 81px;
	background: url(images/nav_1.jpg);
}
#menu li.page-item-2 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-2 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-2 a{ 
	width: 150px;
	background: url(images/nav_2.jpg);
}
#menu li.page-item-3 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-3 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-3 a{ 
	width: 175px;
	background: url(images/nav_3.jpg);
}

#menu li.page-item-4 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-4 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-4 a{ 
	width: 60px;
	background: url(images/nav_4.jpg);
}
#menu li.page-item-5 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-5 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-5 a{ 
	width: 145px;
	background: url(images/nav_5.jpg);
}
#menu li.page-item-6 a:hover {
	background-position: 0 -45px;
}
#menu li.page-item-6 a.current_page_item { 
    background-position: 0 -45px;
}
#menu li.page-item-6 a{ 
	width: 102px;
	background: url(images/nav_6.jpg);
}
/* content */

#content {
	float: left;
	width: 720px;
	overflow: hidden;
	padding: 0px 0px 5px 0px;
}
#content p {
	margin:12px 0;
	line-height: 140%;
}
/* right sidebar */

#right {
	font-size:10px;
	width: 200px;
	float: right;
	margin: 0;
	color: #D9C692;
	height: 200px;
	line-height: 300%;
}
#right h2 {
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: #fff;
	margin: 0;
	padding: 10px 15px;
}
#right p {
	margin:0;
	padding: 0;
	font-size: 24px;
}
#right img {
	padding: 0;
	border: none;
	margin: 0;
}
#right ul {
	margin:12px;
	padding:0;
	list-style-type: none;
}
#right ul li {
	margin: 0;
	padding: 0;
	line-height: 150%;
	list-style-type: none;
}
#right ul ul {
	margin: 2px 0 15px 0px;
	padding: 0;
}
#right ul ul li {
	list-style-type: none;
	list-style-position: inside;
}
#right ul ul ul {
	margin: 0;
	padding: 0;
}
#right ul ul ul li {
	padding: 0 0 0 15px;
	list-style-type: square;
	color: #898989;
}
#contact-left{
	width:310px;
	float:left;
	padding: 0px;
}
* html #contact{
	width:360px;
	float:right;
	padding-bottom: 50px;
	margin-right: 0px;
	overflow: hidden;
}
#contact{
	width:360px;
	float:right;
	padding-bottom: 50px;
	margin-right: 30px;
	overflow: hidden;
}
form#ContactForm .cf_button input {
	background: url(images/submit.gif) no-repeat;
	border:medium none;
	float:left;
	height:24px;
	overflow:hidden;
	padding-top:24px;
	width:60px;
	margin-left: 100px;
}
form#ContactForm {
	float:right;
	font-size:11px;
	width:360px;
}
form#ContactForm label{
	padding: 5px 0px;
	float: left;
	font-weight: bold;
	width: 100px;
}
.form_item_large {
	height:80px;
}
form#ContactForm input, form#ContactForm textarea {
	background:none repeat scroll 0 0 transparent;
	float:right;
	padding:3px;
	width:250px;
}
.form_item, .form_element {
	height:auto;
	margin:0;
	padding:0;
	overflow: hidden;
}
/* footer */

#footer {
	border-top: 1px solid #E6E6E6;
	background: url(images/footer_bk.jpg) bottom center no-repeat;
	clear: both;
	width: 100%;
	margin-top:10px;
	font-size: 12px;
	padding: 0px;
	height: 80px;
}
#footer p {
	padding:10px 0px 10px 30px;
	margin: 0;
	color: #939698;
	text-align: left; 
	line-height: 160%;
}
p.left{ 
	float: left;
}
p.right{
	float: right;
}
#footer a {
	color: #939698;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #939698;
	text-decoration: underline;
	font-weight: bold;
}
#faqs h3	{ cursor:pointer;margin: 10px 0px 0px 0px; }
#faqs h3.active	{ color:#745900; }
#faqs div   { position:relative; }
#faqs div p	{ padding:0; margin-bottom:15px; }
